[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: LDAP client (2.1.30) with gnuTLS (1.0.16) dies in glibc mutex

OpenLDAP 2.1 is historic.

Also, appears that you are running a hacked version of
libldap(_r) as libldap(_r) distributed by the OpenLDAP
Project makes no call to gnutls_SSL_connect() (OpenLDAP
Software uses OpenSSL not GNU TLS).  So, it seems your
post might be better directed to a list supporting the
particular flavor of libldap you are using.

You might consider upgrading to at least the most
recent "stable" release of OpenLDAP Software.  You
might also consider using an unhacked version of
OpenLDAP Software.